{
  "name": "Road America Moto",
  "description": "Road America",
  "tags": [
    "circuit",
    "usa"
  ],
  "geotags": [
    "43° 48′ 54″ N",
    "87° 60′ 42″ W"
  ],
  "country": "USA",
  "city": "Elkhart Lake",
  "year": 2019,
  "author": "LilSki",
  "length": "6515",
  "width": "9m-12m",
  "pitboxes": "43",
  "run": "clockwise",
  "version": 1.0,
  "url": null
}